新客户满 $300 立减 5% | 深圳发货,全球直达 · 服务超 30,000 名维修技师 订单查询 常见问题
2UUL · 商品编号 RF-RFC009

2UUL SC13 iP 彩色螺丝 充电口备用螺丝套装(360pcs/盒)

暂无评价
$9.49 $10.99 -14% · 已省 $1.50
● 现货
  • 2UUL SC13 iP 彩色套装内含 360 颗五角螺丝,配收纳盒;当前商品页描述有八种颜色,可在手机维修中按需选择
  • 不锈钢材质
  • 带收纳盒,便于整理
  • 请按被更换螺丝的头型、长度和颜色进行匹配;商品页提及 iPhone X 至 17 系列,但未提供各型号的数量与尺寸对照表,下单前请确认所需螺丝
数量
起订量: 10
咨询该商品
品牌2UUL
商品编号RF-RFC009
适配机型Universal / 通用
电压 / 插头-
功率-
温度-
质保12 个月
起订量10 pcs

订单在 48 小时内从深圳发出。空运快线 5-9 个工作日,经济物流 12-20 个工作日。订单满 $300.00 免空运运费。

包装清单: 主机 1 台、电源线 1 根、英文说明书 1 份,以及所需配件与夹具。批量订单可按需提供零售彩盒包装。

支持 T/T 银行转账、PayPal、Wise、西联汇款、支付宝与信用卡。大宗订单可 30% 定金、发货前付清尾款。

相关商品

2UUL DA79 迷你微型磨刀机 快速修磨镊子及精密工具尖端 -18%
2UUL
2UUL DA79 迷你微型磨刀机 快速修磨镊子及精密工具尖端
暂无评价 · 现货
$20.49 $24.99
CODE: RF-RFC003
2UUL SC22 iPhone 维修专用备用螺丝 12 颗(1200Pcs/包) -12%
2UUL
2UUL SC22 iPhone 维修专用备用螺丝 12 颗(1200Pcs/包)
暂无评价 · 现货
$7.49 $8.49
CODE: RF-RFC004
WYLIE MORO-35 刀片/镊子/烙铁头打磨抛光工具 -24%
WYLIE
WYLIE MORO-35 刀片/镊子/烙铁头打磨抛光工具
暂无评价 · 现货
$18.99 $24.99
CODE: RF-RFC005
2UUL SC12 安卓手机维修备用十字螺丝(1200颗/包) -18%
2UUL
2UUL SC12 安卓手机维修备用十字螺丝(1200颗/包)
暂无评价 · 现货
$4.49 $5.49
CODE: RF-RFC006
2UUL iP14-17 系列后盖密封胶(5pcs/包) -33%
2UUL
2UUL iP14-17 系列后盖密封胶(5pcs/包)
暂无评价 · 现货
$1.99 $2.99
CODE: RF-RFC007
2UUL iP12-17 系列屏幕密封胶(5pcs/包) -33%
2UUL
2UUL iP12-17 系列屏幕密封胶(5pcs/包)
暂无评价 · 现货
$1.99 $2.99
CODE: RF-RFC008
MaAnt KM1 镊子精密工具电动快速打磨机 -10%
MaAnt
MaAnt KM1 镊子精密工具电动快速打磨机
暂无评价 · 现货
$13.49 $14.99
CODE: RF-RFC010
MaAnt 金刚石切割线 -25%
MaAnt
MaAnt 金刚石切割线
暂无评价 · 现货
$1.50 $2.00
CODE: RF-RFC012
Best 屏幕分离工具 -67%
Best
Best 屏幕分离工具
暂无评价 · 现货
$0.99 $3.00
CODE: RF-RFC013
Best 合金切割线 -50%
Best
Best 合金切割线
暂无评价 · 现货
$1.50 $3.00
CODE: RF-RFC014

订阅我们的邮件

第一时间掌握新品与促销信息。